/* MLC Header and Footer */
.mlcHeader {
	position:relative;
	width: 100%;
	height:67px;
	border:none;
	text-decoration:none;
	margin:0;
	padding:0;
	color:transparent;
/*	background-color: #8da0cf; */
}
.mlcHeader a[href] {
	color:transparent;
	background-color:transparent;
	text-decoration: none;
	border:none;
	margin:0;
}
.mlcHeader h1.mlcHeaderH1 { position:absolute; top:-500px; left:-777px; width:30px; height:10px; color:transparent; background:transparent; font-size:10px; z-index:0; }
.mlcHeader img { position:absolute; top:0; left:0; color:transparent; z-index:400; }
.selectLanguageMLC {
	margin-top:20px;
	margin-bottom:0px;
	margin-left:0;
	margin-right:16px;
	float:right;
}
.footer {
	position:relative;
	clear:both;
	width:730px;
	margin:20px auto;
	text-align:center;
}
.footerText {
	margin:0 20px;
	text-align:center;
	vertical-align:middle;
	font:x-small Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:x-small;
}
.footer hr {
	margin:2px 40px 4px;
	color:#aaa;
	text-align:center;
}

/* MLC Global Navigation bar */
.navBar {
	z-index: 1000;
	position: relative;
	float:left;
	display:block;
	width:100%;
	min-width:700px;
	min-height:25px;
	color: white;
	background-color:transparent;
	vertical-align:middle;
	margin-top:0px;
	margin-left:0px;
	padding:0;
	border:none;
}
/* The top level selection (buttons) part of the MLC global nav List */
.navBar ul {
	z-index: 1000;
	position: relative;
	float:left;
	margin-left:18px;
	margin-top:2px;
	margin-bottom:0;
	margin-right:0;
	padding:0;
	list-style:none;
	vertical-align:middle;
}
.navBar ul li {
	z-index: 1000;
	position: relative;
	float:left;
	list-style: none;
	color: black;
	background-color:transparent;
	padding-top:2px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:1px;
	
	line-height:17px;
	vertical-align: middle;
}
.navButton {
	display:block;
	color: white;
/*	background-color:#333366; */
	background-color:#40467b;
	border-top:1px solid #888888;
	border-left:1px solid #888888;
	border-right:1px solid #888888;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.navButtonBgNormal {
/*	background-color:#40467b; */
	background-color:transparent;
}
.navButtonBgActive {
	background-color:#515ea7;
}
#navButton1 { border-bottom-color:#9c9c9c; } /* gray */
#navButton2 { border-bottom-color:#c20000; } /* red */
#navButton3 { border-bottom-color:#c49b00; } /* yellow */
#navButton4 { border-bottom-color:#9a0776; } /* violet */
#navButton5 { border-bottom-color:#0050c6; } /* light blue */
#navButton6 { border-bottom-color:#4c0876; } /* purple */
#navButton7 { border-bottom-color:#c34d00; } /* orange */
#navButton8 { border-bottom-color:#2b7524; } /* green */
#navButton9 { border-bottom-color:#c20000; } /* red */

.navButton div {
	color: white;
	background-color: transparent;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#navButton1 div { border-bottom-color:#d6d6d6; } /* gray */
#navButton2 div { border-bottom-color:#fe3430; } /* red */
#navButton3 div { border-bottom-color:#ffd528; } /* yellow */
#navButton4 div { border-bottom-color:#d436af; } /* violet */
#navButton5 div { border-bottom-color:#2d86ff; } /* light blue */
#navButton6 div { border-bottom-color:#8236b0; } /* purple */
#navButton7 div { border-bottom-color:#ff842d; } /* orange */
#navButton8 div { border-bottom-color:#60ae5b; } /* green */
#navButton9 div { border-bottom-color:#fe3430; } /* red */

.navButton:hover {
	display:block;
	color: white;
	background-color:#515ea7;
	background-color:#000;

	border-top:1px solid #888888;
	border-left:1px solid #888888;
	border-right:1px solid #888888;
	border-bottom-style:solid;
	border-bottom-width:1px;
	text-decoration:none;
}

.navButton div p {
	color: white;
	background: transparent;
	/*
	border:none;
	border-top-style:solid;
	border-top-color:#888888;
	border-top-width:2px;
	*/
	margin-left:9px;
	margin-right:9px;
	margin-top:0;
	margin-bottom:0;	
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:1px;
	
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:700;
}
/* The lower level selectors in the MLC nav List */
.navBar ul li ul li,
.navBar ul li ul li:hover {
	z-index: 1010;
	width: 180px;
	padding-left:8px;
	color: #000;
	border-style: solid;
	border-width: 0px 1px 1px;
	border-color: #dddddd;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:13px;
}
.navBar ul li ul li
{
	background-color:#f2f2f0;
}
.navBar ul li ul li:hover
{
	background-color:#dadad8;
}
.navBar ul li:hover {
	position: relative;
	z-index: 990;
	cursor: default;
	text-decoration:none;
}
.navBar ul li ul {
	visibility: hidden;
	z-index: 980;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	margin:0;
	padding:0;
	list-style: none;
}
.navBar ul li:hover ul {
	z-index: 1020;
	visibility: visible;
}
.navBar a:link,
.navBar a:visited
{
	color: #000; 
	text-decoration: none;
}
.navBar a:hover	{ color: #000; }
.navBar a:active	{ color: #ffa500; }
.navButton div p a[href] {
	color: white;
	background: transparent;
}
/*
.topLogin { z-index:1020; position:absolute; display:inline-block; top:0; right:0; cursor:pointer; }
.topLogin p { margin:10px; color:#fff; background-color:transparent; text-decoration:none; font:normal 11px Arial, Helvetica, sans-serif; }
.topLogin a:link,
.topLogin a:visited { text-decoration:none; color:#fff; background-color:transparent; }
*/
/*
div#search_login_box { position:absolute; display:block; top:0px; right:-18px; width:250px; height:65px; }
div#top_search { z-index:1010; position:absolute; display:block; top:0px; right:-18px; width:210px; height:5px; }
div#top_search td.gsc-input input.gsc-input {
  z-index:1020; position:relative; float:right; height:12px; margin-right:0;
  background: none repeat scroll 0% 0% white !important;
  font-size:12px;
  line-height:12px;
  padding:0;
}
div#top_search td input.gsc-search-button { z-index:1020; margin-left:0; padding:1px 4px 1px; height:18px; font-size:12px; }

div#cse td.gsc-search-button input.gsc-search-button { z-index:1020; }
*/
div#divTopLogin { z-index:1020; position:absolute; display:inline-block; bottom:0; left:0; cursor:pointer; }
div#divTopLogin p#p_topLogin { z-index:1030; margin:2px 0;  padding:2px 4px; color:#fff; background-color:#444444; text-decoration:none; font:normal 11px Arial, Helvetica, sans-serif; }
#p_topLogin a:link,
#p_topLogin a:visited { text-decoration:none; color:#fff; background-color:transparent; }

